#navTip{
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 2px;
background-color: #ffffff;
visibility: hidden;
z-index: 100;
/*Remove below line to remove shadow. Below line should always appear last within this CSS*/
filter: progid:DXImageTransform.Microsoft.Shadow(color=gray,direction=135);
.TTnav {font-family: Arial, Helvetica, sans-serif; font-size:0.625em;}
}

#navPoint{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}